[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Dictionary
Name[ast]=Diccionariu
Name[ca]=Diccionari
Name[cs]=Slovník
Name[da]=Ordbog
Name[de]=Wörterbuch
Name[en_GB]=Dictionary
Name[es]=Diccionario
Name[eu]=Hiztegia
Name[fi]=Sanakirja
Name[fr]=Dictionnaire
Name[gl]=Dicionario
Name[hu]=Szótár
Name[id]=Kamus
Name[it]=Dizionario
Name[ja]=辞書
Name[lv]=Vārdnīca
Name[nb]=Ordliste
Name[nl]=Woordenboek
Name[pl]=Słownik
Name[pt]=Dicionário
Name[pt_BR]=Dicionário
Name[ru]=Словарь
Name[sv]=Ordbok
Name[tr]=Sözlük
Name[uk]=Словник
Name[ur]=لغت
Name[ur_PK]=لغت
Name[zh_CN]=词典
Comment=A plugin to query different dictionaries.
Comment[ast]=Un complementu pa consultar diferentes diccionarios.
Comment[ca]=Un connector per fer consultes a diversos diccionaris.
Comment[cs]=Zásuvný modul pro získávání dat za slovníků.
Comment[da]=Et udvidelsesmodul, der slår op i forskellige ordbøger.
Comment[de]=Ein Plugin zum Abfragen verschiedener Wörterbücher.
Comment[en_GB]=A plugin to query different dictionaries.
Comment[es]=Un complemento para consultar diferentes diccionarios.
Comment[eu]=Hiztegi ezberdinak galdekatzeko plugina.
Comment[fi]=Käytä verkkosanakirjoja.
Comment[fr]=Un greffon pour consulter différents dictionnaires.
Comment[gl]=Un engadido para consultar diferentes dicionarios.
Comment[hu]=Különböző szótárak lekérdezése
Comment[id]=Plugin untuk kueri berbagai kamus.
Comment[it]=Un'estensione per interrogare diversi dizionari
Comment[ja]=いろいろな辞書を照会するプラグインです。
Comment[lv]=Spraudnis, lai vaicātu dažādām vārdnīcām.
Comment[nb]=Ordliste for hurtig tilgang til forskjellige ordlister.
Comment[nl]=Een plugin om verschillende woordenboeken te raadplegen.
Comment[pl]=Klient wielu słowników
Comment[pt]=Um plugin para consultar diferentes dicionários.
Comment[pt_BR]=Um plug-in para consultar dicionários diferentes.
Comment[ru]=Модуль для работы с различными словарями.
Comment[sv]=En insticksmodul för att fråga olika ordböcker.
Comment[tr]=Çeşitli sözlükleri sorgulamak için eklenti.
Comment[uk]=Плагін для для запиту різних словників.
Comment[ur]=مختلف لغتوں میں تلاش کے لیے پلگ ان
Comment[ur_PK]=مختلف لغتوں میں تلاش کے لیے پلگ ان
Comment[zh_CN]=查询不同词典的插件。
Icon=xfce4-dict
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-dict-plugin
